Application: gvSIG desktop - gvSIG bugs #5135
Falta la funcion ST_Buffer(geom,dist) en el expresionbuilder
11/11/2019 03:33 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.5.1-3001 (rev. org.gvsig.deskiop-2.0.259)

Severity: Minor Add-on version:

gvSIG version: 250 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

History

#1 - 11/11/2019 03:33 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

https://redmine.gvsig.net/redmine/projects/gvsig-desktop/repository/revisions/44568

#2 - 01/21/2020 07:40 PM - Alvaro Anguix
- Status changed from Fixed to Closed
https://redmine.gvsig.net/redmine/projects/gvsig-desktop/repository/revisions/44568

